.dataTables_filter {
    text-align: right;
}
.dataTables_filter input {
    border-color: rgb(var(--color-slate-200) / var(--tw-border-opacity)) !important;
}
.dataTables_processing {
    border:none;
}
.dataTables_processing {
    position: absolute !important;
    top: 30% !important;
    left: 50% !important;
    width: 100% !important;
    height: 150px !important;
    margin-left: -50% !important;
    text-align: center !important;
    font-size: 1.2em !important;
    padding-top:20px;
    /*background-color: white;*/
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(202, 236, 225, 0)), color-stop(25%, rgba(202, 236, 225, 0.9)), color-stop(75%, rgba(202, 236, 225, 0.9)), color-stop(100%, rgba(202, 236, 225, 0))) !important;
    background: -webkit-linear-gradient(left, rgba(202, 236, 225, 0) 0%, rgba(202, 236, 225, 0.9) 25%, rgba(202, 236, 225, 0.9) 75%, rgba(202, 236, 225, 0) 100%) !important;
    background: -moz-linear-gradient(left, rgba(202, 236, 225, 0) 0%, rgba(202, 236, 225, 0.9) 25%, rgba(202, 236, 225, 0.9) 75%, rgba(202, 236, 225, 0) 100%) !important;
    background: -ms-linear-gradient(left, rgba(202, 236, 225, 0) 0%, rgba(202, 236, 225, 0.9) 25%, rgba(202, 236, 225, 0.9) 75%, rgba(202, 236, 225, 0) 100%) !important;
    background: -o-linear-gradient(left, rgba(202, 236, 225, 0) 0%, rgba(202, 236, 225, 0.9) 25%, rgba(202, 236, 225, 0.9) 75%, rgba(202, 236, 225, 0) 100%) !important;
    background: linear-gradient(to right, rgba(202, 236, 225, 0) 0%, rgba(202, 236, 225, 0.9) 25%, rgba(202, 236, 225, 0.9) 75%, rgba(202, 236, 225, 0) 100%) !important;
}
.dataTables_processing > img  {
    margin-left: 47% !important;
}

.dataTables_length, .dataTables_info {
    float:left;
}

li.paginate_button {
    display:inline-block !important;
}

.card-block:nth-child(2) {
    margin-top:-30px;
}

.page-body {
    margin-top:-30px;
}

.wizard.vertical > .steps {
    width:20% !important;
}

.wizard.vertical > .content {
    width:75% !important;
}

.input_search, .export_search {
    width:100%;
    background-color:beige;
}

input[type="search"], select.input_search, .dataTable select.form-control, .dataTable input[type="date"] {
    font-weight: bolder;
    font-size: 12px;
}
th input[type="date"] {
    font-weight: bolder;
    font-size: 12px;
    width:105px !important;
}

.table tbody td {
    vertical-align: middle !important;
}

#ajax_status {
    display: block;
    margin-bottom:5px;
    float: right;
    margin-top: 8px;
}

.bw {
    word-break:break-all !important;
    vertical-align: top !important;
    white-space: normal !important;
}


/*Fix input[type="date"] d/m/y */
input[type="date"]::-webkit-datetime-edit, input[type="date"]::-webkit-inner-spin-button, input[type="date"]::-webkit-clear-button {
    color: beige;
    position: relative;
}
  
input[type="date"]::-webkit-datetime-edit-year-field{
    position: absolute !important;
    border-left:1px solid #8c8c8c;
    padding: 2px;
    color:#000;
    left: 53px;
    width: 20px;
    text-align: center;
}
  
input[type="date"]::-webkit-datetime-edit-month-field{
    position: absolute !important;
    border-left:1px solid #8c8c8c;
    padding: 2px;
    color:#000;
    left: 22px;
    width: 25px;
    text-align: center;
}
  
  
input[type="date"]::-webkit-datetime-edit-day-field{
    position: absolute !important;
    color:#000;
    padding: 2px;
    left: 0px;
    text-align: center;
}


table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {
    padding: 1px;
    padding-left:5px;
    padding-right:5px;
}

.modal-body table.table-bordered.dataTable tbody th, .modal-body table.table-bordered.dataTable tbody td {
    padding: 6px;
}

table.table-bordered.dataTable tbody td div.form-group {
    margin-bottom: 3px;
    padding: 0.2rem 0.3rem;
}



/*Break Word*/
/* table.dataTable  {
    table-layout:fixed;
}
table.dataTable td {
    word-wrap: break-word;
    max-width: 150px !important;
}
.dataTable td {
    white-space:inherit !important;
} */


